## eole-db 2.5.2-1

=== Makefile ===
################################
# Makefile pour eole-db
################################

SOURCE=eole-db
VERSION=0.1
EOLE_VERSION=2.5
EOLE_RELEASE=2.5.2
PKGAPPS=non
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-db (2.5.2-1) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [7c77eac] Mise à jour des adresses Internet dans debian/control

  [ EOLE Build Daemon ]
  * [8f6ef61] Joël Cuissinat: Update package since “debian/eole/0.1-48”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 08 Mar 2016 11:07:26 +0100

eole-db (0.1-48) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [ec6289b] Modification du packaging eole-db
  * [5b8596d] Suppression du mode expert placé sur la famille Services
  * [6bdbab6] Cosmétique : ajout icône pour Eoledb
  * [f5a2d63] Mise à jour des versions dans le Makefile
  * [dbab42f] Merge branch 'master' into dist/eole/2.5/master

  [ Daniel Dehennin ]
  * [bae70ce] Nouvel espace de nommage des tags Debian

  [ EOLE Build Daemon ]
  * [ada72d1] Daniel Dehennin: Update package since “debian/eole/0.1-47”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 08 Mar 2016 10:58:10 +0100

eole-db (0.1-47) eole-2.5-unstable; urgency=low

  [ Philippe Caseiro ]
  * [08f5179] eoledb/eoledbmysql.py: Correction de la gestion des utilisateurs.
  * [f3e6211] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [a897b15] Philippe Caseiro: Update package since “debian/eole/2.4/0.1-46”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 23 Feb 2016 14:37:51 +0100

eoledb (0.1-46) eole-2.5-unstable; urgency=low

  [ Philippe Caseiro ]
  * [6517d05] L'ajout de localhost ou 127.0.0.1 à la liste des hôtes doit ce faire plus tôts.
  * [41cf670] Merge branch 'fix-pwds' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [9ef6919] Philippe Caseiro: Update package since “debian/eole/2.4/0.1-45”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 10 Feb 2016 16:57:10 +0100

eoledb (0.1-45) eole-2.5-unstable; urgency=low

  [ Philippe Caseiro ]
  * [35f0f07] Modification de la gestion des utilisateurs pour mysql
  * [15c7570] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [b362044] Philippe Caseiro: Update package since “debian/eole/2.4/0.1-44”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 10 Feb 2016 16:17:55 +0100

eoledb (0.1-44) eole-2.5-unstable; urgency=low

  [ Philippe Caseiro ]
  * [855d61e] Correction du décallage d'affichage pour la ligne passwords
  * [0fe8846] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [537b3f4] Philippe Caseiro: Update package since “debian/eole/2.4/0.1-43”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 04 Feb 2016 10:52:06 +0100

eoledb (0.1-43) eole-2.5-unstable; urgency=low

  [ Philippe Caseiro ]
  * [03117d9] eole_db_gen: Modification de l'affichage
  * [c691e7a] Merge branch 'master' into dist/eole/2.5/master
  * [4a46e7c] Mise à jour des dépendances pour l'affichage coloré

  [ EOLE Build Daemon ]
  * [a490480] Philippe Caseiro: Update package since “debian/eole/2.4/0.1-42”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 04 Feb 2016 10:22:54 +0100

eoledb (0.1-42) eole-2.5-unstable; urgency=low

  [ Philippe Caseiro ]
  * [caba8d1] Ajout d'une valeur par défaut lors de la vérification de activer_mysql
  * [51eddd7] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [c266a50] Philippe Caseiro: Update package since “debian/eole/2.4/0.1-41”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 02 Feb 2016 14:47:01 +0100

eoledb (0.1-41) eole-2.5-unstable; urgency=low

  [ Philippe Caseiro ]
  * [ab98de8] Gestion de la création du répertoire de configuraion

  [ EOLE Build Daemon ]
  * [7fe7792] Philippe Caseiro: Update package since “debian/eole/2.4/0.1-40”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 02 Feb 2016 10:28:26 +0100

eoledb (0.1-40) eole-2.5-unstable; urgency=low

  [ Philippe Caseiro ]
  * [355f5f2] eole_db_gen: Lancement de l'update des bases dans tous les cas
  * [ef3fb59] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [100ea43] Philippe Caseiro: Update package since “debian/eole/2.4/0.1-39”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 28 Jan 2016 11:28:31 +0100

eoledb (0.1-39) eole-2.5-unstable; urgency=low

  [ Philippe Caseiro ]
  * [dfa4747] Ajout de l'option -b pour sauvegarder les fichiers modifiés.
  * [e029045] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [4b874a2] Philippe Caseiro: Update package since “debian/eole/2.4/0.1-38”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 27 Jan 2016 10:13:25 +0100

eoledb (0.1-38) eole-2.5-unstable; urgency=low

  [ Philippe Caseiro ]
  * [a92480c] eoledb/password/_eole_password.py: Correction du changement de propriétaire
  * [f8e02cc] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [b37da97] Philippe Caseiro: Update package since “debian/eole/2.4/0.1-37”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 26 Jan 2016 17:06:27 +0100

eoledb (0.1-37) eole-2.5-unstable; urgency=low

  [ Philippe Caseiro ]
  * [90b42a1] Ajout de l'option end_pattern dans la gestion des mots de passe.
  * [f295fb8] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [91a83fd] Philippe Caseiro: Update package since “debian/eole/2.4/0.1-36”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 26 Jan 2016 16:03:04 +0100

eoledb (0.1-36) eole-2.5-unstable; urgency=low

  [ Philippe Caseiro ]
  * [3edd716] tmpl/eole-db.conf: Correction d'une erreur de syntaxe
  * [d6150d1] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [aae9102] Philippe Caseiro: Update package since “debian/eole/2.4/0.1-35”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 26 Jan 2016 14:52:12 +0100

eoledb (0.1-35) eole-2.5-unstable; urgency=low

  [ Philippe Caseiro ]
  * [4884232] Ajout du support du mode conteneur.
  * [9300e60] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [9cd5eff] Philippe Caseiro: Update package since “debian/eole/2.4/0.1-34”



## eole-db 2.5.2-4

=== debian/changelog ===
eole-db (2.5.2-4) eole-2.5.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [10fb30f] Ajout de l'adresse ip du conteneur web dans la liste des clients
  * [a75e74f] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [8770368] Joël Cuissinat: Update package since “debian/eole/2.5.2-3”

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 30 Aug 2016 16:35:32 +0200

eole-db (2.5.2-3) eole-2.5.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [f63fafc] Ajout du commit automatique après l'éxecution des commandes SQL
  * [0ce4faa] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [8153348] Philippe Caseiro: Update package since “debian/eole/2.5.2-2”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 04 Jul 2016 15:45:13 +0200

eole-db (2.5.2-2) eole-2.5.2-proposed-updates; urgency=low

  [ Lionel MORIN ]
  * [2082d20] Corrections orthographiques du dico
  * [42fea8f] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [86a0c34] Lionel MORIN: Update package since “debian/eole/2.5.2-1”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Fri, 10 Jun 2016 13:52:05 +0200

=== debian/control ===
Source: eole-db
Maintainer: Équipe EOLE <eole@ac-dijon.fr>
Section: python
Priority: extra
Build-Depends: python-all-dev,
               python-py,
               python-docutils,
               python-epydoc,
               debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-db/repository
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-db

Package: eole-db
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends},
         python-eoledb (>=0.1-48)
Replaces: python-eoledb (<<0.1-48)
Breaks:   python-eoledb (<<0.1-48)
Description: Database  management tool and library
 It's a pretty small, local (that is, straight on the operating
 system) databases manager. Supports SQLITE, MySQL and PostgresSQL

Package: python-eoledb
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends},
         python-yaml,
         python-termcolor,
         python-mysqldb
Description: Database  management tool and library
 It's a pretty small, local (that is, straight on the operating
 system) databases manager. Supports SQLITE, MySQL and PostgresSQL

## eole-db 2.6.0-21

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-db
-VERSION=0.1
-EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.2
+VERSION=2.6
+EOLE_VERSION=2.6
+EOLE_RELEASE=2.6.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-db (2.6.0-21) eole-2.6.0-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [afd27be] pouvoir créer une base pgsql selon un template donné Ref:#17504
  * [de4f3a8] pouvoir donner des droits sur toutes les bases Ref:#17503
  * [98256cd] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [9e21197] vincent.chavanon: Update package since “debian/eole/2.6.0-20”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Wed, 19 Oct 2016 10:15:52 +0200

eole-db (2.6.0-20) eole-2.6-unstable; urgency=low

  [ Benjamin Bohard ]
  * [264f3fa] Permettre d’attribuer des droits sur toutes les bases de données.
  * [17b48cf] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [0d8c443] Benjamin Bohard: Update package since “debian/eole/2.6.0-19”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 13 Sep 2016 18:40:24 +0200

eole-db (2.6.0-19) eole-2.6-unstable; urgency=low

  [ Benjamin Bohard ]
  * [3947e3d] Autoriser la connexion par mot de passe pour postgres une fois la templatisation passée.
  * [646e31b] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [d245241] Benjamin Bohard: Update package since “debian/eole/2.6.0-18”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 13 Sep 2016 09:29:26 +0200

eole-db (2.6.0-18) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [dbe8484] Mise à jour des libellés pour EoleDB
  * [b506d88] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [d20a79c] Joël Cuissinat: Update package since “debian/eole/2.6.0-17”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 09 Sep 2016 11:14:33 +0200

eole-db (2.6.0-17) eole-2.6-unstable; urgency=low

  [ Benjamin Bohard ]
  * [a3509cb] Ne pas écraser l’entrée par défaut pour postgres en concaténant les autres entrées.
  * [2bf6f50] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [9cef00d] Benjamin Bohard: Update package since “debian/eole/2.6.0-16”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 01 Sep 2016 16:33:05 +0200

eole-db (2.6.0-16) eole-2.6-unstable; urgency=low

  [ Philippe Caseiro ]
  * [18f2578] Ajout de l'adresse IP du conteneur web dans la liste des clients
  * [f063c5b] Merge branch 'master' into dist/eole/2.6.0/master
  * [f63fafc] Ajout du commit automatique après l'éxecution des commandes SQL
  * [10fb30f] Ajout de l'adresse ip du conteneur web dans la liste des clients

  [ Joël Cuissinat ]
  * [4e93dc4] Merge branch '2.5.2/master'
  * [699c88c] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [45bddf9] Joël Cuissinat: Update package since “debian/eole/2.6.0-15”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 30 Aug 2016 16:44:51 +0200

eole-db (2.6.0-15) eole-2.6-unstable; urgency=low

  [ Benjamin Bohard ]
  * [efc96fd] Mieux détecter le délimiteur dans les fichiers SQL pour les bases MySQL.
  * [f3d67be] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [a2e2cd8] Benjamin Bohard: Update package since “debian/eole/2.6.0-14”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 04 Jul 2016 11:13:52 +0200

eole-db (2.6.0-14) eole-2.6-unstable; urgency=low

  [ Benjamin Bohard ]
  * [c9a2a5e] Fournir le nom du rôle à la fonction pour changer les mots de passe.
  * [22e9cdc] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [5364d25] Benjamin Bohard: Update package since “debian/eole/2.6.0-13”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 01 Jul 2016 15:49:29 +0200

eole-db (2.6.0-13) eole-2.6-unstable; urgency=low

  [ Benjamin Bohard ]
  * [c76e449] Ne pas passer en argument None à la fonction os.path.isfile
  * [8f1da29] Gérer deux types de configuration supplémentaires pour les bases et les rôles.
  * [6936d75] Merge branch '2.6.0/16587-8_bases_gen_config'
  * [c48d397] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [e7f1dbc] Benjamin Bohard: Update package since “debian/eole/2.6.0-12”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 01 Jul 2016 11:05:31 +0200

eole-db (2.6.0-12) eole-2.6-unstable; urgency=low

  [ Lionel MORIN ]
  * [2082d20] Corrections orthographiques du dico
  * [48204c3] Merge branch '2.5.2/master'
  * [98732f8] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [18da8c9] Lionel MORIN: Update package since “debian/eole/2.6.0-11”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Fri, 10 Jun 2016 13:57:21 +0200

eole-db (2.6.0-11) eole-2.6-unstable; urgency=low

  [ Philippe Caseiro ]
  * [7c3422f] Correction du changement de mots de passe pour mysql.

  [ Benjamin Bohard ]
  * [214ff3e] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [5586955] Benjamin Bohard: Update package since “debian/eole/2.6.0-10”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 30 May 2016 10:09:01 +0200

eole-db (2.6.0-10) eole-2.6-unstable; urgency=low

  [ Benjamin Bohard ]
  * [b0922f6] Supprimer les éventuelles règles dupliquées
  * [3be9696] Merge branch '2.6/14919-custom_rules_pg_hba'
  * [c3fb4e3] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [f9cf418] Benjamin Bohard: Update package since “debian/eole/2.6.0-9”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 26 May 2016 10:26:28 +0200

eole-db (2.6.0-9) eole-2.6-unstable; urgency=low

  [ Benjamin Bohard ]
  * [a14759c] Ordonner les règles d'accès basées sur les hôtes (pg_hba)
  * [9603c0f] Merge branch '2.6/14919-custom_rules_pg_hba'
  * [485463a] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [18ee80b] Benjamin Bohard: Update package since “debian/eole/2.6.0-8”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 25 May 2016 11:36:07 +0200

eole-db (2.6.0-8) eole-2.6-unstable; urgency=low

  [ Benjamin Bohard ]
  * [374ce25] Supprimer un message utilisé lors du développement


=== debian/control ===
--- 
+++ 
@@ -29,7 +29,8 @@
          ${misc:Depends},
          python-yaml,
          python-termcolor,
-         python-mysqldb
+         python-mysqldb,
+         python-psycopg2
 Description: Database  management tool and library
  It's a pretty small, local (that is, straight on the operating
  system) databases manager. Supports SQLITE, MySQL and PostgresSQL

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with python2

# Build documentation
# when I'll understand the layout
# override_dh_auto_build:
# 	dh_auto_build
# 	PYTHONPATH=. make -C doc/ all

## eole-db 2.6.1-2

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-db
 VERSION=2.6
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.0
+EOLE_RELEASE=2.6.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-db (2.6.1-2) eole-2.6.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [3a7fea5] N'accorder que le droit ALL si il figure parmi la liste des droits demandés.
  * [c483552] Merge branch '2.6.1/19389-combinaison_droits'
  * [54914c5] Protéger les noms d’utilisateurs, de bases et de schémas pour préserver la casse.
  * [53f13f2] Merge branch '2.6.1/19216-casse_schema-role-db'
  * [c466372] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [2c0ec12] Benjamin Bohard: Update package since “debian/eole/2.6.1-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 13 Mar 2017 11:51:41 +0100

eole-db (2.6.1-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [cbeb65f] Prepare version 2.6.1
  * [a30857d] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master

  [ Benjamin Bohard ]
  * [6e3b6bd] Corriger des fautes dans les libellés et aides du dictionnaire de EoleDB.
  * [a5a4689] Merge branch '2.6.1/18723-orthographe_dictionnaire'
  * [858b51f] Merge branch 'master' into dist/eole/2.6.1/master
  * [ace3542] Prendre en compte les options pour la création des rôles.
  * [46b4214] Merge branch '2.6.1/19193-createrole'
  * [a435daa] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [5f17604] Benjamin Bohard: Update package since “debian/eole/2.6.0-20”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 17 Feb 2017 12:45:43 +0100

## eole-db 2.6.1-6

=== debian/changelog ===
eole-db (2.6.1-6) eole-2.6.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [ae6d5e9] remove extra characters for a password (ref #28803)
  * [7160143] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [a64a1a8] Emmanuel Garette: Update package since “debian/eole/2.6.1-5”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 26 Dec 2019 10:29:52 +0100

eole-db (2.6.1-5) eole-2.6.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [01c4956] La gestion des bases mysql dépend de la variable dbrootpwd et non dbpass.
  * [66635d6] Merge branch '2.6.1/23044-dbpassword' into 2.6.1/master
  * [422422d] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [f888fa1] Benjamin Bohard: Update package since “debian/eole/2.6.1-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 09 Mar 2018 09:49:56 +0100

eole-db (2.6.1-4) eole-2.6.1-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [989fe66] pouvoir creer des roles de groupe Ref: #20964
  * [2e2ada2] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [3046405] vincent.chavanon: Update package since “debian/eole/2.6.1-3”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Fri, 30 Jun 2017 09:49:21 +0200

eole-db (2.6.1-3) eole-2.6.1-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [3f876c6] application du template declaré à la création d'une base et suppression de la reinitialisation intempestive des mots de passe des propriétaires de base Ref:#20777 Ref:#20772
  * [87aa932] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [85e7381] vincent.chavanon: Update package since “debian/eole/2.6.1-2”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Mon, 19 Jun 2017 13:46:02 +0200

## eole-db 2.6.2-3

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-db
 VERSION=2.6
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.1
+EOLE_RELEASE=2.6.2
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-db (2.6.2-3) eole-2.6.2-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [3f876c6] application du template declaré à la création d'une base et suppression de la reinitialisation intempestive des mots de passe des propriétaires de base Ref:#20777 Ref:#20772
  * [989fe66] pouvoir creer des roles de groupe Ref: #20964

  [ Benjamin Bohard ]
  * [01c4956] La gestion des bases mysql dépend de la variable dbrootpwd et non dbpass.
  * [8e0adfa] Merge branch '2.6.1/23044-dbpassword' into 2.6.2/master
  * [6a0c8d8] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [458bde1] Benjamin Bohard: Update package since “debian/eole/2.6.2-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 09 Mar 2018 09:33:31 +0100

eole-db (2.6.2-2) eole-2.6.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [2e1365a] S’assurer qu’il n’y a pas de doublons dans les options envoyées au CREATE ROLE.
  * [73df962] Merge branch '2.6.2/22487-duplicated_options' into 2.6.2/master
  * [cb19858] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [3885b19] Benjamin Bohard: Update package since “debian/eole/2.6.2-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 08 Feb 2018 11:39:46 +0100

eole-db (2.6.2-1) eole-2.6.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [04a01d0] Prepare version 2.6.2
  * [39c9726] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master

  [ vincent.chavanon ]
  * [36bfb07] application du template declaré à la création d'une base et suppression de la reinitialisation intempestive des mots de passe des propriétaires de base Ref:#20777 Ref:#20772
  * [82707fc] pouvoir creer des roles de groupe Ref: #20964
  * [9a15d53] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [ac277f6] vincent.chavanon: Update package since “debian/eole/2.6.1-2”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Thu, 08 Feb 2018 10:19:33 +0100

## eole-db 2.6.2-4

=== debian/changelog ===
eole-db (2.6.2-4) eole-2.6.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [66635d6] Merge branch '2.6.1/23044-dbpassword' into 2.6.1/master

  [ Emmanuel Garette ]
  * [ae6d5e9] remove extra characters for a password (ref #28803)
  * [384fd2b] Merge branch '2.6.1/master' into 2.6.2/master
  * [dafcd0b] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [d93b430] Emmanuel Garette: Update package since “debian/eole/2.6.2-3”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 26 Dec 2019 10:30:24 +0100

## eole-db 2.7.0-3

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-db
-VERSION=2.6
-EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.2
+VERSION=2.7
+EOLE_VERSION=2.7
+EOLE_RELEASE=2.7.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-db (2.7.0-3) eole-2.7-unstable; urgency=low

  [ vincent.chavanon ]
  * [8544206] modification du chemin par defaut de pg_hba.conf
  * [3d18378] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [470ad79] vincent.chavanon: Update package since “debian/eole/2.7.0-2”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Mon, 28 May 2018 12:06:37 +0200

eole-db (2.7.0-2) eole-2.7-unstable; urgency=low

  [ vincent.chavanon ]
  * [3f876c6] application du template declaré à la création d'une base et suppression de la reinitialisation intempestive des mots de passe des propriétaires de base Ref:#20777 Ref:#20772
  * [989fe66] pouvoir creer des roles de groupe Ref: #20964

  [ Benjamin Bohard ]
  * [01c4956] La gestion des bases mysql dépend de la variable dbrootpwd et non dbpass.
  * [16ee901] Merge branch '2.6.1/23044-dbpassword'
  * [a6f7747] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [88d3db5] Benjamin Bohard: Update package since “debian/eole/2.7.0-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 09 Mar 2018 09:48:23 +0100

eole-db (2.7.0-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [04a01d0] Prepare version 2.6.2
  * [39c9726] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master
  * [0ee1f68] Prepare version 2.7.0
  * [8ceb15f] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master

  [ vincent.chavanon ]
  * [36bfb07] application du template declaré à la création d'une base et suppression de la reinitialisation intempestive des mots de passe des propriétaires de base Ref:#20777 Ref:#20772
  * [82707fc] pouvoir creer des roles de groupe Ref: #20964

  [ Benjamin Bohard ]
  * [2e1365a] S’assurer qu’il n’y a pas de doublons dans les options envoyées au CREATE ROLE.
  * [55a584a] Merge branch '2.6.2/22487-duplicated_options'
  * [7fa5172] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [3ce66d3] Benjamin Bohard: Update package since “debian/eole/2.6.1-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 08 Feb 2018 11:41:12 +0100

## eole-db 2.7.1-1

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-db
 VERSION=2.7
 EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.0
+EOLE_RELEASE=2.7.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-db (2.7.1-1) eole-2.7.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [822af06] Prepare version 2.7.1
  * [26b597b] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master

  [ Benjamin Bohard ]
  * [73df962] Merge branch '2.6.2/22487-duplicated_options' into 2.6.2/master
  * [8e0adfa] Merge branch '2.6.1/23044-dbpassword' into 2.6.2/master
  * [66635d6] Merge branch '2.6.1/23044-dbpassword' into 2.6.1/master

  [ Emmanuel Garette ]
  * [ae6d5e9] remove extra characters for a password (ref #28803)
  * [384fd2b] Merge branch '2.6.1/master' into 2.6.2/master
  * [4dccb51] Merge branch '2.6.2/master' into 2.7.0/master
  * [90105a8] Merge branch '2.7.0/master' into 2.7.1/master
  * [ea9c8c0] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [c9867c7] Emmanuel Garette: Update package since “debian/eole/2.7.0-3”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 26 Dec 2019 10:31:17 +0100

## eole-db 2.7.2-1

=== debian/changelog ===
eole-db (2.7.2-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [822af06] Prepare version 2.7.1
  * [26b597b] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master
  * [ff282c5] Prepare version 2.7.2
  * [91be127] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master

  [ Benjamin Bohard ]
  * [73df962] Merge branch '2.6.2/22487-duplicated_options' into 2.6.2/master
  * [8e0adfa] Merge branch '2.6.1/23044-dbpassword' into 2.6.2/master
  * [66635d6] Merge branch '2.6.1/23044-dbpassword' into 2.6.1/master

  [ Emmanuel Garette ]
  * [ae6d5e9] remove extra characters for a password (ref #28803)
  * [384fd2b] Merge branch '2.6.1/master' into 2.6.2/master
  * [4dccb51] Merge branch '2.6.2/master' into 2.7.0/master
  * [90105a8] Merge branch '2.7.0/master' into 2.7.1/master
  * [919793c] Merge branch '2.7.1/master'
  * [f856dcd] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [a662f95] Emmanuel Garette: Update package since “debian/eole/2.7.0-3”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 26 Dec 2019 10:31:48 +0100

## eole-db 2.7.2-3

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-db
 VERSION=2.7
 EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.1
+EOLE_RELEASE=2.7.2
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-db (2.7.2-3) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [81a63ba] gestion correct des lignes dedupliqués (ref #33943)
  * [771ef64] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [9d02204] Emmanuel Garette: Update package since “debian/eole/2.7.2-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 18 Mar 2022 11:11:32 +0100

eole-db (2.7.2-2) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [0a55c38] prise en compre de hostssl dans eole-db (ref #33459)
  * [b466254] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [c864476] Emmanuel Garette: Update package since “debian/eole/2.7.2-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 10 Feb 2022 10:39:12 +0100

## eole-db 2.8.0-13

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-db
-VERSION=2.7
-EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.2
+VERSION=2.8
+EOLE_VERSION=2.8
+EOLE_RELEASE=2.8.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-db (2.8.0-13) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [b1e5361] Correction Création des utilisateurs ref : #30529
  * [2a473b5] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [b159fb4] Matthieu Lamalle: Update package since “debian/eole/2.8.0-12”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 17 Sep 2020 09:09:02 +0200

eole-db (2.8.0-12) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [62c289e] portage de eole-db (ref #30492)
  * [4e36e9e] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [d900a18] Emmanuel Garette: Update package since “debian/eole/2.8.0-11”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 07 Aug 2020 17:08:50 +0200

eole-db (2.8.0-11) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [38cca44] replace python-eoledb (ref #29693)
  * [ae538bc] résolution d'upgrade des mots de passe (ref #29693)
  * [5b3b1b4] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [d0aaa45] Emmanuel Garette: Update package since “debian/eole/2.8.0-10”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 19 Mar 2020 11:07:30 +0100

eole-db (2.8.0-10) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [de54802] python => python3

  [ EOLE Build Daemon ]
  * [cb03a5c] Emmanuel Garette: Update package since “debian/eole/2.8.0-9”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 19 Mar 2020 09:49:13 +0100

eole-db (2.8.0-9) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [0550a26] python => python3
  * [f8732be] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [2167383] Emmanuel Garette: Update package since “debian/eole/2.8.0-8”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 19 Mar 2020 08:11:09 +0100

eole-db (2.8.0-8) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [3c2af26] python => python3

  [ EOLE Build Daemon ]
  * [9cd10be] Emmanuel Garette: Update package since “debian/eole/2.8.0-7”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 19 Mar 2020 08:04:42 +0100

eole-db (2.8.0-7) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [16a23dc] update shebang
  * [c20d5ca] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [d0ef725] Matthieu Lamalle: Update package since “debian/eole/2.8.0-6”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 18 Mar 2020 14:49:30 +0100

eole-db (2.8.0-6) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [5c4618e] add dh-python in build-depends

  [ EOLE Build Daemon ]
  * [4eedc64] Matthieu Lamalle: Update package since “debian/eole/2.8.0-5”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 06 Mar 2020 16:06:22 +0100

eole-db (2.8.0-5) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [e4ca7b0] update shebang for python3
  * [6391d90] Merge branch 'master' into dist/eole/2.8.0/master
  * [c82081b] update ruls for python3

  [ EOLE Build Daemon ]
  * [577c7c3] Matthieu Lamalle: Update package since “debian/eole/2.8.0-4”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 06 Mar 2020 16:01:19 +0100

eole-db (2.8.0-4) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [dbda058] update python3 dependencies
  * [6d10abd] migration python 3 et update requets sql
  * [5b7b882] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [d5491b2] Matthieu Lamalle: Update package since “debian/eole/2.8.0-3”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 06 Mar 2020 10:28:01 +0100

eole-db (2.8.0-3) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [18c40f1] EoleDB : update imports for EOLE 2.8.0
  * [0517e99] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [99e3651] Joël Cuissinat: Update package since “debian/eole/2.8.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 05 Feb 2020 16:43:28 +0100

eole-db (2.8.0-2) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [612f6ab] Remove python-epydoc build-depends to compile on focal

  [ EOLE Build Daemon ]
  * [8fb9116] Joël Cuissinat: Update package since “debian/eole/2.8.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 05 Feb 2020 11:31:27 +0100

eole-db (2.8.0-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [9ca259d] Prepare version 2.8.0
  * [eab8c54] Merge branch 'master' into dist/eole/2.8.0/master

  [ Joël Cuissinat ]
  * [22c004a] eole_db_gen : fix YAMLLoadWarning on EOLE 2.8.0
  * [470cb77] Merge branch 'master' into dist/eole/2.8.0/master
  * [c000151] Add depends to compile python2 on focal

  [ EOLE Build Daemon ]
  * [db34ac7] Joël Cuissinat: Update package since “debian/eole/2.7.2-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 05 Feb 2020 11:12:31 +0100

## eole-db 2.8.0-15

=== debian/changelog ===
eole-db (2.8.0-15) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [81a63ba] gestion correct des lignes dedupliqués (ref #33943)
  * [3ba7353] Merge branch '2.7.2/master' into 2.8.0/master
  * [70dc817] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [fa85a10] Emmanuel Garette: Update package since “debian/eole/2.8.0-14”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 18 Mar 2022 11:12:34 +0100

eole-db (2.8.0-14) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [0a55c38] prise en compre de hostssl dans eole-db (ref #33459)
  * [20c933e] Merge branch '2.7.2/master' into 2.8.0/master
  * [c8b5d33] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [07b7c7c] Emmanuel Garette: Update package since “debian/eole/2.8.0-13”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 10 Feb 2022 10:39:31 +0100

## eole-db 2.8.1-14

=== debian/changelog ===
eole-db (2.8.1-14) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [e752e6e] meilleur support du mode non conteneur (ref #32620)
  * [0edfe7a] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [570ff89] Emmanuel Garette: Update package since “debian/eole/2.8.1-13”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 11 Jun 2021 15:49:27 +0200

eole-db (2.8.1-13) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [ddcc96b] mysql_pwd.py : pouvoir définir le nom du conteneur source (ref #32620)
  * [cef7205] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [84d7c90] Emmanuel Garette: Update package since “debian/eole/2.8.1-12”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 03 Jun 2021 10:29:49 +0200

eole-db (2.8.1-12) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [5846d20] update container user creation
  * [e7323c4] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [2c720d4] Matthieu Lamalle: Update package since “debian/eole/2.8.1-11”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 25 Nov 2020 15:04:49 +0100

eole-db (2.8.1-11) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [b0180c5] portage db_cmd dans eole-db ref #31168
  * [b81bab4] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [67af96b] Matthieu Lamalle: Update package since “debian/eole/2.8.1-10”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 18 Nov 2020 10:50:52 +0100

eole-db (2.8.1-10) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [4a87bbb] add mysql_add.py to setup ref #31122
  * [079051a] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [dfa77b5] Matthieu Lamalle: Update package since “debian/eole/2.8.1-9”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 13 Nov 2020 09:10:38 +0100

eole-db (2.8.1-9) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [095d582] portage mysql-add.py ref #31122
  * [e8184b0] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [f6fbf4b] Matthieu Lamalle: Update package since “debian/eole/2.8.1-8”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 13 Nov 2020 09:09:07 +0100

eole-db (2.8.1-8) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [33d3103] port mysql_pwd.py to eole-db ref #31097
  * [86d97d2] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [9eca699] Matthieu Lamalle: Update package since “debian/eole/2.8.1-7”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 12 Nov 2020 08:48:54 +0100

eole-db (2.8.1-7) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [2f4c556] correction typo
  * [ccd2d9f] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [092e015] Matthieu Lamalle: Update package since “debian/eole/2.8.1-6”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 09 Nov 2020 12:01:03 +0100

eole-db (2.8.1-6) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [40a2ed2] correct script name
  * [49c5c8d] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [f09a871] Matthieu Lamalle: Update package since “debian/eole/2.8.1-5”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 09 Nov 2020 11:58:21 +0100

eole-db (2.8.1-5) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [6595f7a] add eole_db_tools to scripts
  * [ca804e6] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [f06bc50] Matthieu Lamalle: Update package since “debian/eole/2.8.1-4”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 09 Nov 2020 11:51:57 +0100

eole-db (2.8.1-4) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [4183259] add script to check if database exists
  * [a715485] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [87bfea3] Matthieu Lamalle: Update package since “debian/eole/2.8.1-3”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 05 Nov 2020 15:39:35 +0100

eole-db (2.8.1-3) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [0aff331] correction on mysql parser and temporary store mysql root pwd
  * [79c8298] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [f1f56f6] Matthieu Lamalle: Update package since “debian/eole/2.8.1-2”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 05 Nov 2020 15:37:51 +0100

eole-db (2.8.1-2) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [c89986e] force rm temp file
  * [739f708] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [ad531fd] Matthieu Lamalle: Update package since “debian/eole/2.8.1-1”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 29 Oct 2020 15:25:54 +0100

eole-db (2.8.1-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [a7cd9a0] Prepare version 2.8.1
  * [5f515ce] Merge branch 'master' into dist/eole/2.8.1/master

  [ Matthieu Lamalle ]
  * [ed4fc78] Création utilisateur pour le mode conteneur ref : #30917
  * [3fe5bda] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [e9fc445] Matthieu Lamalle: Update package since “debian/eole/2.8.0-13”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 29 Oct 2020 11:41:18 +0100

=== debian/control ===
Source: eole-db
Maintainer: Équipe EOLE <eole@ac-dijon.fr>
Section: python
Priority: extra
Build-Depends: python3-all-dev,
               python3-py,
               python3-docutils,
#               python-epydoc,
               dh-python,
               debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-db/repository
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-db

Package: eole-db
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-eoledb
Description: Database  management tool and library
 It's a pretty small, local (that is, straight on the operating
 system) databases manager. Supports SQLITE, MySQL and PostgresSQL

Package: python3-eoledb
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-yaml,
         python3-termcolor,
         python3-mysqldb,
         python3-psycopg2
Replaces: python-eoledb
Conflicts: python-eoledb
Description: Database  management tool and library
 It's a pretty small, local (that is, straight on the operating
 system) databases manager. Supports SQLITE, MySQL and PostgresSQL

## eole-db 2.8.1-17

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-db
 VERSION=2.8
 EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.0
+EOLE_RELEASE=2.8.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-db (2.8.1-17) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [81a63ba] gestion correct des lignes dedupliqués (ref #33943)
  * [3ba7353] Merge branch '2.7.2/master' into 2.8.0/master
  * [c09ced0] Merge branch '2.8.0/master' into 2.8.1/master
  * [0f766a7] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [71dc51d] Emmanuel Garette: Update package since “debian/eole/2.8.1-16”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 18 Mar 2022 11:13:34 +0100

eole-db (2.8.1-16) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [0a55c38] prise en compre de hostssl dans eole-db (ref #33459)
  * [20c933e] Merge branch '2.7.2/master' into 2.8.0/master
  * [7be9dca] Merge branch '2.8.0/master' into 2.8.1/master
  * [c921da5] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [7a50feb] Emmanuel Garette: Update package since “debian/eole/2.8.1-15”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 10 Feb 2022 10:39:50 +0100

eole-db (2.8.1-15) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [08e7879] démarrer le service postgresql@12-main (ref #32976)
  * [56ae59b] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [f5dbf21] Emmanuel Garette: Update package since “debian/eole/2.8.1-14”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 20 Jul 2021 18:29:25 +0200

=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@ --with python2
+	dh $@ --with python3
 
 # Build documentation
 # when I'll understand the layout

## eole-db 2.9.0-2

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-db
-VERSION=2.8
-EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.1
+VERSION=2.9
+EOLE_VERSION=2.9
+EOLE_RELEASE=2.9.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-db (2.9.0-2) eole-2.9.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [0a55c38] prise en compre de hostssl dans eole-db (ref #33459)
  * [20c933e] Merge branch '2.7.2/master' into 2.8.0/master
  * [7be9dca] Merge branch '2.8.0/master' into 2.8.1/master
  * [cdecb88] Merge branch '2.8.1/master'
  * [81a63ba] gestion correct des lignes dedupliqués (ref #33943)
  * [3ba7353] Merge branch '2.7.2/master' into 2.8.0/master
  * [c09ced0] Merge branch '2.8.0/master' into 2.8.1/master
  * [b0a89b4] Merge branch '2.8.1/master'

  [ Joël Cuissinat ]
  * [30f6048] Merge branch 'master' into dist/eole/2.9.0/master

  [ Benjamin Bohard ]
  * [2ed2c67] Adaptation aux changements de version de postgresql et psycopg2.
  * [9bec0e7] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [4cf463a] Benjamin Bohard: Update package since “debian/eole/2.9.0-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 21 Oct 2024 13:55:45 +0200

eole-db (2.9.0-1) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [305b2be] Prepare version 2.9.0
  * [6c5fd64] Merge branch 'master' into dist/eole/2.9.0/master
  * [9bf5962] fix(makefile): installing files requires directories first

  [ Emmanuel Garette ]
  * [58769fd] mise à jour du fichier rules (ref #33730)
  * [ee37d66] version de postgresql 12 => 14 (ref #33730)
  * [c72f115] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [9c02d29] Emmanuel Garette: Update package since “debian/eole/2.8.1-15”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 27 Jan 2022 13:14:40 +0100

## eole-db 2.10.0-5

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-db
-VERSION=2.9
-EOLE_VERSION=2.9
-EOLE_RELEASE=2.9.0
+VERSION=2.10
+EOLE_VERSION=2.10
+EOLE_RELEASE=2.10.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-db (2.10.0-5) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [2ed2c67] Adaptation aux changements de version de postgresql et psycopg2.
  * [7406b1a] Merge branch '2.9.0/master'
  * [625a195] Incrément de la version de postgresql dans le dossier de configuration.
  * [94e49b9] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [860039b] Benjamin Bohard: Update package since “debian/eole/2.10.0-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 21 Oct 2024 14:10:04 +0200

eole-db (2.10.0-4) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [c5cfaa8] Utiliser les raw-strings.
  * [4481f20] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [ea4c2ad] Benjamin Bohard: Update package since “debian/eole/2.10.0-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 14 May 2024 13:40:30 +0200

eole-db (2.10.0-3) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [6ef8699] Remplacement de spwd et crypt
  * [95adf18] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [de71236] Benjamin Bohard: Update package since “debian/eole/2.10.0-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 18 Apr 2024 13:55:15 +0200

eole-db (2.10.0-2) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [d2b345d] setup.py : fix typo
  * [c7ee5df] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [d36eeb5] Joël Cuissinat: Update package since “debian/eole/2.10.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 10 Apr 2024 10:19:42 +0200

eole-db (2.10.0-1) eole-2.10-unstable; urgency=low

  [ Emmanuel Garette ]
  * [0a55c38] prise en compre de hostssl dans eole-db (ref #33459)
  * [20c933e] Merge branch '2.7.2/master' into 2.8.0/master
  * [7be9dca] Merge branch '2.8.0/master' into 2.8.1/master
  * [cdecb88] Merge branch '2.8.1/master'
  * [81a63ba] gestion correct des lignes dedupliqués (ref #33943)
  * [3ba7353] Merge branch '2.7.2/master' into 2.8.0/master
  * [c09ced0] Merge branch '2.8.0/master' into 2.8.1/master
  * [b0a89b4] Merge branch '2.8.1/master'

  [ Joël Cuissinat ]
  * [30f6048] Merge branch 'master' into dist/eole/2.9.0/master
  * [987464f] EOLE 2.10 : PostgreSQL 14 => 16
  * [62ed92d] Merge branch 'master' into dist/eole/2.10.0/master

  [ Daniel Dehennin ]
  * [e1c3f34] Prepare release 2.10.0
  * [d70a9d1] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [914ca75] Joël Cuissinat: Update package since “debian/eole/2.9.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 10 Apr 2024 09:43:56 +0200
